/*menu*/
/*#primary-menu ul li > a {font-family: 'Oswald', sans-serif !important ; font-weight: 400 !important;}*/
/*font size*/
body {
    font-size: 17px;
    color: #101010 !important;
}

ul.retrait,
ol.retrait {
    margin-left: 40px !important;
}

@media (min-width: 1400px) {
    .container {
        max-width: 1440px;
        width: 1440px;
    }
}

/*slide*/
.tp-caption span {
    color: #fff !important;
}

/**************Page layout*****************/
#top-bar {
    background-color: #5a97b4;
    color: #0c3e69;
}

.top-links li>a,
#top-social li a {
    color: #fff !important;
}

.breadcrumb {
    background-color: #85cee4 !important;
    color: #fff !important;
    border-radius: 0;
    padding: 5px 10px !important;
}

/*bandeau*/
#page-title {
    position: relative;
    padding: 140px 0 !important;
    background-image: url(/images/bandeau.jpg);
    background-repeat: repeat;
    background-attachment: fixed;
}

#page-title .breadcrumb li a {
    color: #cecece !important;
}

#page-title h1 {
    color: #fff;
    text-shadow: 0 0 2px #000;
}

#page-title span {
    display: inline-block;
    background-color: #0c3e69;
    padding: 0 5px;
    color: #fff;
}

#page-title.page-title-pattern h1 {
    color: #fff !important;
}

#page-title.page-title-pattern span {
    color: #a1dbff !important;
}

#page-title .breadcrumb li a {
    color: #ffffff !important;
}

/*titre*/
h1 {
    line-height: 1em !important;
    color: #0c3e69 !important;
    font-size: 35px !important;
    margin-bottom: 5px !important;
    font-weight: 600;
}

h1::after {
    content: url(/images/chevrons.png);
    vertical-align: middle;
}

h2 {
    color: #85cee4;
    margin-bottom: 0 !important;
    font-size: 28px;
    font-weight: 500;
}

/* h2::after {content: url(/images/chevrons.png); vertical-align: middle;} */
h3 {
    margin: 0 !important;
    font-size: 30px !important;
    color: #5a97b4 !important;
}

/*h3::before {content: url(/images/puceh3.png); vertical-align: middle;}*/
h4 {
    color: #5a97b4 !important;
    font-size: 22px;
}

h3,
h4 {
    font-family: 'Bigshot One', sans-serif;
}

/*bouton*/
.button {
    background-color: #0c3e69 !important;
}

.btn-light:hover {
    background-color: #FFF !important;
    color: #000 !important;
}

/*footer*/
.widget_links li {
    padding: 1px;
}

.widget_links li a {
    font-size: 12px;
}

.retrait2 ul {
    margin-left: 40px !important;
}

/*#footer.dark {background-color: #0c3e69; color: #fff; background-image: url(/images/filigrane-footer.png); background-position: right center; background-repeat: no-repeat; background-size: contain;}*/
#footer.dark {
    background-color: #0c3e69;
    color: #fff;
}

#footer .footer-widgets-wrap {
    padding: 65px 0;
}

#footer .footer_menu ul li ul {
    display: none;
}

#copyrights {
    padding: 15px 0;
}

#copyrights a {
    color: #85cee4;
}

.widget h4 {
    color: #85cee4 !important;
}


/* Header */
#header-wrap {
    background-color: #0c3e69;
}

header .active-nav a div,
.active-nav a span #primarymenu ul li>a.active-nav {
    color: #fff !important;
}

#primary-menu ul li>a.active-nav,
#primary-menu ul li>a.active-nav span {
    color: #fff !important;
}

#primary-menu.style-2>div>ul>li>a:hover {
    background-color: #5a97b4;
}

#primary-menu ul li>a.active-nav:hover {
    color: #0c3e69 !important;
}

#primary-menu div ul li:hover>a {
    color: white !important;
}

#primary-menu div ul li ul li:hover>a {
    color: #0c3e69 !important;
}

#query::placeholder {
    color: white !important;
    opacity: 1;
}

#primary-menu .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

/* Menu Responsive */
@media (max-width: 991px) {
    #menu {
        width: 100%;
    }

    body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu ul ul a,
    body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu>ul>li:hover ul a,
    body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu>ul>li.current ul a,
    body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu>div>ul>li:hover ul a,
    body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu>div>ul>li.current ul a {
        color: white !important;
    }
}

/*recherche*/
#top-search form input {
    font-size: 15px;
    color: white !important;
}

#top-search-trigger {
    padding-top: 15px;
    padding-bottom: 5px;
}

/* Logo Responsive */
.logo-responsive {
    max-width: 300px !important;
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}

.fancy-title {
    clear: both;
}

/*menu gauche*/
#menuContainer ul {
    list-style-type: none;
}

#menuContainer li {
    padding: 0;
    margin-bottom: 2px;
}

#menuContainer #menu {
    padding: 0px;
}

#menuContainer a {
    color: #fff;
    display: block;
    padding: 10px 10px;
    background-color: #0c3e69;
}

#menuContainer #menu>li>a {
    font-weight: bold;
}

#menuContainer a:hover {
    background-color: #5a97b4;
    color: #fff;
}

#menuContainer a.active {
    background-color: #5a97b4;
    color: #fff !important;
}

#menuContainer #menu ul a:hover:before,
#menuContainer #menu ul a.active:before {
    color: #0c3e69;
}

#menuContainer ul ul {
    margin-left: 15px;
    margin-top: 2px;
    margin-bottom: initial;
}

.active-nav {
    background-color: #5a97b4;
}

#decofeuille {
    background-image: url(/images/bandeau.jpg);
    height: 90px;
    background-position: center center;
}

blockquote {
    border-left: 5px solid #0c3e69;
    font-size: 16px;
    padding: 0 20px !important;
}

.active {
    color: #fff !important;
}

#content p {
    text-align: justify;
    line-height: 1.6;
}

.widget .testimonial p {
    font-size: 13px;
}

/*retrait puce*/
.postcontent ul,
.postcontent ol {
    margin-left: 40px !important;
}

/*telechargement*/
.downloaditm p {
    margin: 10px 0;
}

.downloaditm h3 {
    line-height: 1.05em;
    margin-bottom: 15px;
}

/*formation*/
.formitem {
    margin: 0 0 30px 0;
}

.formitemdate {
    background-color: #d2a35a;
    padding: 5px;
    line-height: 1.2px;
    text-align: right;
    margin-bottom: 15px;
}

.formitemdate .badge {
    font-size: 18px !important;
    background-color: #914b30 !important;
}

/*text-editor*/
.important {
    color: white;
    clear: both;
    background-color: #e84249;
    padding: 15px;
    margin: 8px 0;
    font-style: italic;
}

/* Image index */
@media (max-width: 767px) {
    .bottommargin img {
        float: none !important;
        width: 100% !important;
        margin-right: 0;
    }
}


/*CC Consent*/
.cc-window {
    opacity: 1;
    transition: opacity 1s ease
}

.cc-window.cc-invisible {
    opacity: 0
}

.cc-animate.cc-revoke {
    transition: transform 1s ease
}

.cc-animate.cc-revoke.cc-top {
    transform: translateY(-2em)
}

.cc-animate.cc-revoke.cc-bottom {
    transform: translateY(2em)
}

.cc-animate.cc-revoke.cc-active.cc-bottom,
.cc-animate.cc-revoke.cc-active.cc-top,
.cc-revoke:hover {
    transform: translateY(0)
}

.cc-grower {
    max-height: 0;
    overflow: hidden;
    transition: max-height 1s
}

.cc-link,
.cc-revoke:hover {
    text-decoration: underline
}

.cc-revoke,
.cc-window {
    font-size: 13px;
    position: fixed;
    overflow: hidden;
    box-sizing: border-box;
    line-height: 1.5em;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    z-index: 9999
}

.cc-window.cc-static {
    position: static
}

.cc-window.cc-floating {
    padding: 2em;
    max-width: 24em;
    -ms-flex-direction: column;
    flex-direction: column
}

.cc-window.cc-banner {
    padding: 1em 1.8em;
    width: 100%;
    -ms-flex-direction: row;
    flex-direction: row
}

.cc-revoke {
    padding: .5em
}

.cc-header {
    font-size: 18px;
    font-weight: 700
}

.cc-btn,
.cc-close,
.cc-link,
.cc-revoke {
    cursor: pointer
}

.cc-link {
    opacity: .8;
    display: inline-block;
    padding: .2em
}

.cc-link:hover {
    opacity: 1
}

.cc-link:active,
.cc-link:visited {
    color: initial
}

.cc-btn {
    display: block;
    padding: .4em .8em;
    font-size: .9em;
    font-weight: 700;
    border-width: 2px;
    border-style: solid;
    text-align: center;
    white-space: nowrap
}

.cc-highlight .cc-btn:first-child {
    background-color: transparent;
    border-color: transparent
}

.cc-highlight .cc-btn:first-child:focus,
.cc-highlight .cc-btn:first-child:hover {
    background-color: transparent;
    text-decoration: underline
}

.cc-close {
    display: block;
    position: absolute;
    top: .5em;
    right: .5em;
    font-size: 1.6em;
    opacity: .9;
    line-height: .75
}

.cc-close:focus,
.cc-close:hover {
    opacity: 1
}

.cc-revoke.cc-top {
    top: 0;
    left: 3em;
    border-bottom-left-radius: .5em;
    border-bottom-right-radius: .5em
}

.cc-revoke.cc-bottom {
    bottom: 0;
    left: 3em;
    border-top-left-radius: .5em;
    border-top-right-radius: .5em
}

.cc-revoke.cc-left {
    left: 3em;
    right: unset
}

.cc-revoke.cc-right {
    right: 3em;
    left: unset
}

.cc-top {
    top: 1em
}

.cc-left {
    left: 1em
}

.cc-right {
    right: 1em
}

.cc-bottom {
    bottom: 1em
}

.cc-floating>.cc-link {
    margin-bottom: 1em
}

.cc-floating .cc-message {
    display: block;
    margin-bottom: 1em
}

.cc-window.cc-floating .cc-compliance {
    -ms-flex: 1 0 auto;
    flex: 1 0 auto
}

.cc-window.cc-banner {
    -ms-flex-align: center;
    align-items: center
}

.cc-banner.cc-top {
    left: 0;
    right: 0;
    top: 0
}

.cc-banner.cc-bottom {
    left: 0;
    right: 0;
    bottom: 0
}

.cc-banner .cc-message {
    display: block;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    max-width: 100%;
    margin-right: 1em
}

.cc-compliance {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: justify;
    align-content: space-between
}

.cc-floating .cc-compliance>.cc-btn {
    -ms-flex: 1;
    flex: 1
}

.cc-btn+.cc-btn {
    margin-left: .5em
}

@media print {

    .cc-revoke,
    .cc-window {
        display: none
    }
}

@media screen and (max-width:900px) {
    .cc-btn {
        white-space: normal
    }
}

@media screen and (max-width:414px) and (orientation:portrait),
screen and (max-width:736px) and (orientation:landscape) {
    .cc-window.cc-top {
        top: 0
    }

    .cc-window.cc-bottom {
        bottom: 0
    }

    .cc-window.cc-banner,
    .cc-window.cc-floating,
    .cc-window.cc-left,
    .cc-window.cc-right {
        left: 0;
        right: 0
    }

    .cc-window.cc-banner {
        -ms-flex-direction: column;
        flex-direction: column
    }

    .cc-window.cc-banner .cc-compliance {
        -ms-flex: 1 1 auto;
        flex: 1 1 auto
    }

    .cc-window.cc-floating {
        max-width: none
    }

    .cc-window .cc-message {
        margin-bottom: 1em
    }

    .cc-window.cc-banner {
        -ms-flex-align: unset;
        align-items: unset
    }

    .cc-window.cc-banner .cc-message {
        margin-right: 0
    }
}

.cc-floating.cc-theme-classic {
    padding: 1.2em;
    border-radius: 5px
}

.cc-floating.cc-type-info.cc-theme-classic .cc-compliance {
    text-align: center;
    display: inline;
    -ms-flex: none;
    flex: none
}

.cc-theme-classic .cc-btn {
    border-radius: 5px
}

.cc-theme-classic .cc-btn:last-child {
    min-width: 140px
}

.cc-floating.cc-type-info.cc-theme-classic .cc-btn {
    display: inline-block
}

.cc-theme-edgeless.cc-window {
    padding: 0
}

.cc-floating.cc-theme-edgeless .cc-message {
    margin: 2em 2em 1.5em
}

.cc-banner.cc-theme-edgeless .cc-btn {
    margin: 0;
    padding: .8em 1.8em;
    height: 100%
}

.cc-banner.cc-theme-edgeless .cc-message {
    margin-left: 1em
}

.cc-floating.cc-theme-edgeless .cc-btn+.cc-btn {
    margin-left: 0
}